Skip to main content
GET
/
contacts
/
{id}
Retrieve a Contact
curl --request GET \
  --url https://commerce.driv.ly/api/contacts/{id}
{
  "data": {
    "id": "<string>",
    "lastName": "<string>",
    "firstName": "<string>",
    "agent": "<string>",
    "address": "<string>",
    "primaryPhoneNumber": "<string>",
    "primaryEmail": "<string>",
    "emails": [
      "<string>"
    ],
    "phoneNumbers": [
      "<string>"
    ],
    "roles": [
      "<string>"
    ]
  },
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.driv.ly/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required

Contact is uniquely identified by id

Query Parameters

depth
integer

The number of levels of related objects to include in the response

Response

Contact Found

data
Contact · object
Example:
{
"id": "cnt_8dk3j2ksl9d2",
"roles": ["Manager", "Sales"],
"lastName": "Smith",
"firstName": "Alice"
}
success
boolean